@charset "gb2312";
/* CSS Document */
.zj_zi1{
font-size:12px;
padding-top:3px;
color:#6C5523;
}
.zj_zi1 a{
text-decoration:none;
color:#6C5523;
}
.zj_zi3{
font-size:12px;
color:#000000;
}
.zj_zi3 a{
text-decoration:none;
color:#000000;
}
.san1{
border:#ECECEC solid 1px;
}
.san_zi1{
font-size:14px;
color:#93490A;
}
.san_zi1 a{
font-size:14px;
color:#93490A;
text-decoration:none;
}
.san2{
border:#ECECEC solid 1px;
border-top:none;
}
.san3{
border:#D9D9D9 solid 1px;
}
.san4{
border:#D9D9D9 solid 1px;
border-top:none;
}
.san_textbox1{
	border:#D9D9D9 solid 1px;
	width:174px;
	height:22px;
	color:#BABABA;
	background-color: #f6f6f6;
	line-height: 22px;
	margin: 0px;
	padding: 0px;
}
.san_zi2{
font-size:14px;
color:#5D5D5D;
}
.san_zi2 a{
font-size:14px;
color:#5D5D5D;
text-decoration:none;
}
.san_zi3{
font-size:12px;
color:#93490A;
}
.san_zi3 a{
font-size:12px;
color:#93490A;
text-decoration:none;
}
